import { ManagerView } from '@/shared/sections/manager/view'

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: manager',
};

export default function ManagerPage() {
  return <ManagerView/>;
}
